### Enumeration

# AdwFlapFoldPolicy

deprecated: 1.4

#### Declaration

    enum Adw.FlapFoldPolicy

#### Description [src]

Describes the possible folding behavior of a `AdwFlap` widget.

Deprecated since: 1.4

See the migration guide

#### Members

`ADW_FLAP_FOLD_POLICY_NEVER`

  Disable folding, the flap cannot reach narrow sizes.

  - Value: `0`
  - Available since: 1
`ADW_FLAP_FOLD_POLICY_ALWAYS`

  Keep the flap always folded.

  - Value: `1`
  - Available since: 1
`ADW_FLAP_FOLD_POLICY_AUTO`

  Fold and unfold the flap based on available space.

  - Value: `2`
  - Available since: 1